Page MenuHomePhabricator

Adapt tutorials, guides and examples to C#
Closed, ResolvedPublic

Description

Once the code has been converted to C#, proper change on the documentation surrounding them should be taken care of and they should be making sense.

cedric created this task.Oct 2 2017, 3:45 PM
cedric removed felipealmeida as the assignee of this task.Oct 2 2017, 3:47 PM
cedric added a subscriber: felipealmeida.
ajwillia.ms lowered the priority of this task from High to Wishlist.Jan 4 2018, 7:48 AM
zmike edited projects, added Restricted Project; removed efl.Jun 11 2018, 6:57 AM
bu5hm4n edited projects, added efl: docs, Restricted Project; removed Restricted Project.Jun 11 2018, 8:18 AM
segfaultxavi raised the priority of this task from Wishlist to TODO.Aug 12 2018, 3:52 AM
segfaultxavi closed this task as Resolved.Oct 5 2018, 3:29 AM

All existing C example tutorials, guides and applications have been converted to C#. The addition of new examples will be tracked from the parent task.